> For the complete documentation index, see [llms.txt](https://docs.complycube.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.complycube.com/documentation/api-reference/tools/custom-lists.md).

# Custom Lists

Expand our Screening Checks service coverage with your own lists.

A **custom lists** object provides information on your custom lists. Custom lists can be added and managed through the [custom lists page](https://portal.complycube.com/tools/customLists).

The API allows you to retrieve custom lists.

[Learn more about ComplyCube Custom Lists.](/documentation/product-guides/watchlist-pep-and-adverse-media/custom-lists.md)

{% hint style="info" %}
This is service is only available through our **Enterprise Plan**. Get in touch with your Account Manager or [contact us](https://www.complycube.com/sales) to enable it.
{% endhint %}

### The Custom List Object

<table><thead><tr><th width="224.39999999999998">Attribute</th><th width="96">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code></td><td>string</td><td>The unique identifier for a custom list.</td></tr><tr><td><code>name</code></td><td>string</td><td>The custom list's name.</td></tr><tr><td><code>description</code></td><td>string</td><td>The custom list's description.</td></tr><tr><td><code>stats</code></td><td>object</td><td>Details about the number of entities in the custom list. Also, see the <a href="/documentation/api-reference/tools/custom-lists.md#the-stats-object">stats</a> object below.</td></tr><tr><td><code>createdAt</code></td><td>string</td><td>The date and time when the custom list was created.</td></tr><tr><td><code>updatedAt</code></td><td>string</td><td>The date and time when the custom list was updated.</td></tr></tbody></table>

### The `stats` object

<table><thead><tr><th width="223">Attribute</th><th width="96.4">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>personCount</code></td><td>number</td><td>The number of persons in the custom list.</td></tr><tr><td><code>companyCount</code></td><td>number</td><td>The number of companies in the custom list.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.complycube.com/documentation/api-reference/tools/custom-lists.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
